pandoc: 2.9.2.1
pkgdown: 2.1.0
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2024-09-16T06:02Z
urls:
  reference: https://spark.apache.org/docs/4.0.0/api/R/reference
  article: https://spark.apache.org/docs/4.0.0/api/R/articles
